# proxydb.setUser

Sets the username for a proxy

Usage

    proxydb.setUser [switches] <string> <string>

Description
Sets the username <user> for the proxy <proxy>
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setUser [switches] <string:proxy> <string:user>

Examples

    Sets the username kvirc for the proxy test.com

    proxydb.setUser test.com kvirc

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013